/* MASTER FONT IMPORT */
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400&display=swap'; 

@font-face {
        font-family: 'Raleway';
 src: local('Raleway-ExtraLight'),
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-200.woff2') format('woff2'), 
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-200.woff') format('woff'); 
        font-weight: 200;
        font-style: normal;
font-display: swap;
}

@font-face {
	font-family: 'Raleway';
 src: local('Raleway-Light'),
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-300.woff2') format('woff2'), 
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-300.woff') format('woff'); 
	font-weight: 300;
	font-style: normal;
font-display: swap;
}

@font-face {
	font-family: 'Raleway';
 src: local('Raleway-Regular'),
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-regular.woff2') format('woff2'),
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
font-display: swap;
}


@font-face {
	font-family: 'Raleway';
 src: local('Raleway-Medium'),
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-500.woff2') format('woff2'),
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-500.woff') format('woff');
	font-weight: 500;
	font-style: normal;
font-display: swap;
}


@font-face {
	font-family: 'Raleway';
 src: local('Raleway-SemiBold'),
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-600.woff2') format('woff2'),
       url('https://img.netline.com/images/netline/assets/raleway-v17-latin-600.woff') format('woff');
	font-weight:600;
	font-style: normal;
font-display: swap;
}




* {
box-sizing:border-box;
}

html,body {
margin:0;
padding:0;
background:#fff;
font-family:Raleway,'Open Sans',sans-serif;
font-weight:400;
font-size:18px;
color:#434342;
letter-spacing:1px;
}

body a {
color:#03bfd7;
font-weight:600;
}

#containerprime {
margin-top:80px;
}

.clearfix:after {
    visibility: hidden; display: block; font-size: 0;
    content: " "; clear: both; height: 0;
}



/* HEADER STYLES */

#mainnav .row {
margin: 0 auto;
max-width:1220px;
padding:0;
}

#mainnav .row #logo 
{
float:left;
width:185px;
    height: 80px;
    background: url(https://img.netline.com/images/netline/www/netline_logo_teal.svg) no-repeat center left;
background-size:100%;
    display: block;
    text-indent: -9999px;
margin:0 45px 0 20px;
}

nav#mainnav {
position:fixed;
top:0;
z-index:999;
height:81px;
background-color:#fff;
width:100%;
}

#mainnav #topmenu {
margin:0;
min-width:900px;
}

#mainnav #topmenu > li 
{
margin:0;
}

#mainnav #topmenu li {
display:block;
float:left;
}

#topmenu > li > a,
#topcontact a
{
display:inline-block;
height:80px;
line-height:80px;
padding: 0 12px;
text-decoration:none;
font-weight:500;
font-size:16px;
color:#03bfd7;
letter-spacing:1px;
}

#topmenu > li > a {
text-transform:uppercase;
}

#topcontact {
float:right;
color:#03bdd7;
}


#topmenu > li > a:hover, 
#topcontact a:hover
{
background-color:rgba(68, 68, 67, 0.9);
color:#fff;
}

#topmenu ul
{
position:absolute;
background-color:rgba(68, 68, 67, 0.9);
height:0px;
overflow:hidden;
width:100%;
left:0;
right:0;
text-align:center;
transition-delay:0.1s;
transition-duration:0.1s;
color:#fff;
padding:0;
}

#topmenu li:hover ul {
height:80px;
transition-delay:0s;
transition-duration:0.1s;
}

#topmenu ul li {
text-align:center;
width:100%;
}

#topmenu ul li a + a::before {
    content: " | ";
padding:0 18px 0 0;
color:#fff!important;
}

#topmenu ul li a {
display:inline-block;
height:80px;
line-height:80px;
letter-spacing:0.8px;
font-weight:500;
text-decoration:none;
font-size:16px;
color:#fff;
padding:0 18px 0 0;
    white-space: nowrap;
}

#topmenu ul li a:hover {
color:#03bfd7;
}

.slicknav_menu {
display:none;
}


@media (min-width:1100px) {

li.mobileitem {
display:none!important;
}

}

@media (max-width:1100px) {

ul#topmenu,
div#topcontact {
display:none;
}

.slicknav_menu {
display:block;
}

#mainnav .row #logo
{
    text-indent: -9999px;
margin:0 5px 0 20px;
}


}



/* SECTION GENERIC */

.wrapper {
width:100%;
max-width:1220px;
margin:0 auto;
padding:0 20px;
}

h1 {
position:relative;
}

h1 span {
position:absolute;
top:-180px;
}


.cta {
transition:0.2s;
}


/* FOOTCTA */

.footcta {
/* min-height:360px; */
padding:80px 0;

  background: #00d9f1; 
  background: -webkit-linear-gradient(left top, #00d9f1 , #02aae3); 
  background: -o-linear-gradient(bottom right, #00d9f1, #02aae3); 
  background: -moz-linear-gradient(bottom right, #00d9f1, #02aae3); 
  background: linear-gradient(to bottom right, #00d9f1 , #02aae3); 


color:#fff;
text-align:center;
}

.footcta .wrapper {
padding:0 75px;
}

.footcta h1 {
font-weight:300;
font-size:40px;
line-height:45px;
margin:0 0 60px 0;
}


.footcta .cta {
color:#fff;
text-decoration: none;
border: 1px solid #fff;
font-weight: 500;
padding: 12px 12px;
display: inline-block;
width: auto;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
letter-spacing: 0.5px;
min-width:150px;
}

.footcta .cta:hover {
border:solid 1px #4456a6;
background-color:#4456a6;
}

.footcta .cta:focus {
border:solid 1px #5d6bb2;
background-color:#5d6bb2;
}

.footcta .cta:last-child {
margin-left:100px;
}



@media (max-width:768px) {

.footcta .wrapper {
padding:0 20px;
}

}

@media (max-width:550px) {

.footcta .cta:last-child {
margin-left:30px;
}

}

@media (max-width:425px) {

.footcta .cta {
display:block;
width:200px;
margin:0 auto 30px auto;
}

.footcta .cta:last-child {
margin-left:auto;
}

.footcta {
padding:60px 0 30px 0;
}

}


/* FOOTER */

footer#footer {
padding:80px 0;
  background: #4355a5; 
min-height:380px;
color:#fff;
position:relative;
}

#footboiler {
float:right;
width:50%;
max-width:540px;
font-weight:300;
font-size:16px;
line-height:24px;
letter-spacing:1px;
padding-bottom:20px;
}

#footboiler span {
font-weight:500;
}

#footboiler div {
width:100%;
padding-bottom:20px;
/* text-align:right; */
}

#footboiler img {
width:138px;
}

#g2footbadge {
float:right;
max-width:100px;
margin-top:-50px;
}

#footlinks {
float:left;
width:50%;
max-width:440px;
min-height:220px;
}

#footlinks ul {
width:50%;
float:left;
list-style:none;
margin:0;
padding:0;
}

#footlinks ul li {
margin-bottom:8px;
}

#footlinks ul li a {
color:#fff;
text-decoration:none;
font-size:16px;
font-weight:300;
letter-spacing:1px;
}

#footlinks ul li a:hover {
color:#03bfd7;
}

#footlinks img {
max-width:150px;
margin:1em 0 0 0;
}

#footsocial {
float:right;
width:50%;
max-width:540px;
text-align:left;
margin-top:10px;
}


#socialicons {
width:160px;
float:left;
}

#socialicons a i {
font-size:35px;
color:#f1f1f1;
margin-right:18px;
}

#socialicons a:nth-child(3) i 
{
margin-right:0;
}

#socialicons a i:hover {c
color:#03bfd7;
}



#socialicons .pfstatus {
float:right;
font-size:12px;
line-height:16px;
letter-spacing:1px;
clear:both;
margin:20px 12px 0 0;
}


#footinforma {
float: right;
width: 100%;
font-family: 'open sans',sans-serif;
letter-spacing: 0;
font-size: 15px;
text-align: right;
max-width: 180px;
}

#footinforma img {
width:100%;
}



#footcopyright {
font-weight:500;
font-size:12px;
line-height:16px;
letter-spacing:1px;
position:absolute;
bottom:60px;
}


@media (max-width:900px) {

#footboiler,
#footlinks
{
width:100%;
max-width:100%;
float:none;
}

#footboiler div {
text-align:left;
}

#footlinks {
padding-top:20px;
min-height:0;
padding-bottom:10px;

}

#footsocial {
float:none;
max-width:410px;
width:100%;
}

#footcopyright {
position:relative;
clear:both;
padding-top:20px;
bottom:0;
}

#socialicons .pfstatus {
float:left;
}


}


@media (max-width:450px) {


#footinforma {
max-width:155px;
font-size:13px;
}


}

@media (max-width:360px) {

#footlinks ul {
float:none;
width:100%;
}

}







.mobile {display:none;}

@media (max-width:1080px) {

.mobile {display:inline;}
.desktop {display:none;}


}